package com.cyksj.service.mail;

/**
 * 项目名: yhlxj2
 * 文件名: CuiQiuMailService
 * 创建者: JavaZou
 * 创建时间:2024/4/25 15:55
 */
public interface CuiQiuMailService {

	/**
	 * 获取最新邮箱 返回验证码
	 */
	String getVerifyCode(String email, String relateEmail, Long goodsId, Integer type, Integer linkType, Boolean isReturnDeviceUrl) throws Exception;

	boolean isCuiQiuEmail(String account);
}
